var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":123,"id":2984,"methods":[{"el":63,"sc":5,"sl":59},{"el":69,"sc":5,"sl":65},{"el":75,"sc":5,"sl":71},{"el":80,"sc":5,"sl":77},{"el":94,"sc":5,"sl":82},{"el":101,"sc":5,"sl":96},{"el":121,"sc":5,"sl":103}],"name":"TestHttpAsyncClientUtils","sl":57}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_56":{"methods":[{"sl":77},{"sl":82},{"sl":96},{"sl":103}],"name":"testAsync","pass":true,"statements":[{"sl":79},{"sl":84},{"sl":85},{"sl":86},{"sl":87},{"sl":88},{"sl":89},{"sl":91},{"sl":93},{"sl":97},{"sl":98},{"sl":99},{"sl":100},{"sl":105},{"sl":111},{"sl":112},{"sl":114},{"sl":115},{"sl":117},{"sl":118},{"sl":119},{"sl":120}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [56], [], [56], [], [], [56], [], [56], [56], [56], [56], [56], [56], [], [56], [], [56], [], [], [56], [56], [56], [56], [56], [], [], [56], [], [56], [], [], [], [], [], [56], [56], [], [56], [56], [], [56], [56], [56], [56], [], [], []]
